KLA11986
Multiple vulnerabilities in Google Chrome
Updated: 11/25/2020
Detect date
?
10/20/2020
Severity
?
Warning
Description

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to bypass security restrictions, cause denial of service.

Below is a complete list of vulnerabilities:

  1. Use after free vulnerability in media component can be exploited to cause denial of service and bypass security restrictions.
  2. Heap buffer overflow vulnerability in Freetype can be exploited to cause denial of service.
  3. Use after free vulnerability in PDFium can be exploited to cause denial of service and bypass security restrictions.
  4. Use after free vulnerability in printing component can be exploited to cause denial of service and bypass security restrictions.
  5. Implementation vulnerability in Blink can be exploited to cause denial of service.
Exploitation

Malware exists for this vulnerability. Usually such malware is classified as Exploit. More details.

Affected products

Google Chrome earlier than 86.0.4240.111

Solution

Update to the latest version
Download Google Chrome

Original advisories

Stable Channel Update for Desktop

Impacts
?
DoS 
[?]

SB 
[?]
Related products
Google Chrome
CVE-IDS
?
CVE-2020-160010.0Unknown
CVE-2020-159990.0Unknown
CVE-2020-160020.0Unknown
CVE-2020-160030.0Unknown
CVE-2020-160000.0Unknown